@charset "utf-8";
/* CSS Document */

/* links */
a:link {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-align: left;
	text-decoration: none;
}
a:hover {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #CCC;
	text-align: left;
	text-decoration: none;
}
a:active {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-align: left;
}
a:visited {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #CCC;
	text-align: left;
	text-decoration: none;
}

a, a:visited {
	color: #FFF;
	text-decoration: none;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}
a:hover {
	color: #FFC;
	text-decoration: none;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}
body {
	background-color: #9D9D9D;
	background-image: url(../img_index/fondo.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
}
.button {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: 716f6e;
	background-color: #FFF;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 50px;
	margin-left: 60px;
	border: thin solid 716f6e;
}
.Categoria {
	float: left;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-left: 30px;
	text-align: left;
}
.Clientes {
	background-image: url(../img_index/Clientes_logo.jpg);
	float: left;
	height: 76px;
	width: 375px;
	margin-top: 35px;
	margin-left: 35px;
	margin-right: 0px;
	margin-bottom: 35px;
}
.ColIzq {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #444;
	text-align: left;
	line-height: normal;
	float: left;
}
.DescripcionFotoPopUp {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	text-align: left;
	float: left;
	width: 350px;
	margin-top: 15px;
	margin-right: 40px;
	margin-bottom: 5px;
	margin-left: 40px;
}
.DivLeft {
	background-color: #333;
	float: left;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 15px;
	margin-left: 5px;
}
.EquposIndustrialesLtda {
	background-attachment: scroll;
	background-image: url(../img_index/Titulos_Paginas/H&S_Equipos_Industriales.jpg);
	background-position: right top;
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 15px;
	margin-left: 15px;
	height: 28px;
	width: 315px;
	background-repeat: no-repeat;
	text-align: right;
	float: right;
}
.Fecha {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	color: #FFF;
	text-align: center;
}
.Foto {
	border: 3px solid #FFF;
}
.FotoCliente {
	border: 5px solid #DDD;
	vertical-align: middle;
}
.td {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: dashed;
	border-top-color: #D1D1D1;
	border-right-color: #D1D1D1;
	border-bottom-color: #D1D1D1;
	border-left-color: #D1D1D1;
	padding-right: 25px;
	padding-left: 25px;
}
.FotoIzq {
	border: 3px solid #333;
}
.Formulario {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #333;
	text-align: right;
}
hr {
	float: left;
	width: 90%;
	margin-left: 20px;
	border: thin inset #999;
}
.HYS {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #F60;
	text-align: right;
}
.HomeIzq {
	background-image: url(../img_index/Equipo_pagina_inicio_deizquierda.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: right;
	height: 291px;
	width: 350px;
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 15px;
	margin-left: 15px;
}
.HomeDer {
	background-image: url(../img_index/Equipo_pagina_inicio_derecha.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: right;
	height: 271px;
	width: 478px;
	margin-top: 27px;
	margin-right: 55px;
	margin-bottom: 5px;
	margin-left: 5px;
}
#input {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: 716f6e;
	text-align: left;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: 716f6e;
	border-right-color: 716f6e;
	border-bottom-color: 716f6e;
	border-left-color: 716f6e;
	background-color: #CCC;
}
.LiTextoDer {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	text-align: left;
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 35px;
}
.NombreProducto {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: fc7911;
	text-align: left;
}
.PieTxtBlanco {
	font-family: Arial;
	font-size: 12px;
	color: #FFF;
	text-align: center;
	font-weight: normal;
}
.PieTxtBlancoBold {
	font-family: Arial;
	font-size: 12px;
	color: #FFF;
	text-align: center;
	font-weight: bold;
}
.Productos {
	background-attachment: scroll;
	background-image: url(../img_index/Titulos_Paginas/productos.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 644px;
	width: 376px;
	margin-top: 30px;
	float: right;
	margin-right: 25px;
	margin-bottom: 25px;
	margin-left: 10px;
}
.PrincipSectProductiv {
	background-image: url(../img_index/Titulos_Paginas/Principales_Sectores_Productivos.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left top;
	float: left;
	height: 32px;
	width: 481px;
	margin-left: 20px;
	margin-top: 20px;
}
.Subir {
	background-attachment: scroll;
	background-image: url(../img_index/Subir.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: right;
	height: 22px;
	width: 54px;
	margin-top: 130px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 15px;
	position: static;
}
.SubirClientes {
	background-attachment: scroll;
	background-image: url(../img_index/Subir2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: right;
	height: 23px;
	width: 57px;
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 2px;
	margin-left: 15px;
	position: static;
}
.TitNaranja {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #F60;
	margin-top: 50px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 25px;
	text-align: left;
	float: left;
}
.TextoIzq {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #444;
	text-align: right;
	margin-right: 30px;
	line-height: normal;
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 35px;
	float: right;
}
.TextoDer {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	text-align: left;
	margin-right: 30px;
	line-height: normal;
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 35px;
	float: right;
	background-color: #1B1B1B;
}
.TextoDerBlanco {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	text-align: left;
	margin-right: 30px;
	line-height: normal;
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 35px;
	float: right;
	background-color: #1B1B1B;
}
.Titulo {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	text-align: left;
	float: left;
	margin-top: 25px;
	margin-bottom: 5px;
	margin-left: 20px;
	margin-right: 5px;
}
.TitProd {
	font-family: Arial;
	font-weight: bold;
	color: #F60;
	text-align: center;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 29px;
	text-transform: capitalize;
	vertical-align: text-top;
	white-space: normal;
	font-size: 13px;
	line-height: 2.5em;
	float: left;
}
.TitColDerecha {
	font-family: Arial;
	font-weight: bold;
	color: #F60;
	text-align: center;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	text-transform: capitalize;
	vertical-align: text-top;
	white-space: normal;
	font-size: 18px;
	line-height: 2.5em;
	float: left;
}
.TitProdsDerecha {
	font-family: Arial;
	font-weight: bold;
	color: #FFF;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	text-transform: capitalize;
	vertical-align: text-top;
	white-space: normal;
	font-size: 13px;
	float: left;
}
.TitColIzquierda {
	font-family: Arial;
	font-weight: bold;
	color: #333;
	text-align: center;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	text-transform: capitalize;
	vertical-align: text-top;
	white-space: normal;
	font-size: 18px;
	line-height: 2.5em;
	float: left;
}
.TextoDerecha {
	font-family: Arial;
	font-size: 13px;
	line-height: normal;
	font-weight: bold;
	color: #FFF;
	text-align: left;
	float: left;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 5px;
}
.TextoIzquierda {
	font-family: Arial;
	font-size: 13px;
	line-height: normal;
	font-weight: bold;
	color: #333;
	text-align: left;
	float: left;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 5px;
}
#textarea {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: 716f6e;
	text-align: left;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: 716f6e;
	border-right-color: 716f6e;
	border-bottom-color: 716f6e;
	border-left-color: 716f6e;
	margin-top: 0px;
}
